Package Details: warpinator-git 1.8.1.r0.gce45bbde-1

Git Clone URL: https://aur.archlinux.org/warpinator-git.git (read-only, click to copy)
Package Base: warpinator-git
Description: Share files across the LAN
Upstream URL: https://github.com/linuxmint/warpinator
Licenses: GPL-3.0-or-later
Conflicts: warpinator
Provides: warpinator
Submitter: kylelaker
Maintainer: yochananmarqos
Last Packager: yochananmarqos
Votes: 1
Popularity: 0.071874
First Submitted: 2020-03-03 02:39 (UTC)
Last Updated: 2024-01-22 00:54 (UTC)

Pinned Comments

Latest Comments

1 2 3 Next › Last »

ldm commented on 2023-12-01 10:02 (UTC)

2023-11-30 version need python-qrcode dep to run

no tray icon in wayland is still here :(

ldm commented on 2023-11-16 12:22 (UTC)

yes @yochananmarqos,

but no answer at all... no one seems to care about this :(

yochananmarqos commented on 2023-11-11 15:59 (UTC)

ldm: You're right, there isn't. There's an upstream issue about it: https://github.com/linuxmint/warpinator/issues/196

ldm commented on 2023-11-11 13:57 (UTC)

no tray icon in wayland

yochananmarqos commented on 2023-01-23 15:26 (UTC)

@gh0stzk: It was missing the Python module Cairo, python-cairo. Dependencies are updated now.

gh0stzk commented on 2023-01-23 03:03 (UTC)

I have this error, i know there is a warpinator in official repo but it install 41 dependencies... so i installed this and i have this error

Traceback (most recent call last): File "/usr/bin/warpinator", line 11, in <module> import prefs File "/usr/lib/warpinator/prefs.py", line 9, in <module> import cairo ModuleNotFoundError: No module named 'cairo'

i have cairo in my sistem.

anonymous_user commented on 2022-07-02 03:06 (UTC)

Why does this package depend on lshw?

yochananmarqos commented on 2021-06-01 16:11 (UTC)

PSA: python-grpcio 1.38.0-1 currently breaks this package. It still works fine with 1.36.4-2.

Tio commented on 2020-03-07 17:47 (UTC)

Awesome! Thanks!